Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install libsfcgal-dev on Debian Unstable (Sid)


Install libsfcgal-dev

Installing libsfcgal-dev package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libsfcgal-dev

libsfcgal-dev package information

distro Debian Unstable (Sid)
section Main
name libsfcgal-dev
version 1.3.0-1
description Library for ISO 19107:2013 and OGC SFA 1.2 for 3D operations (dev part)
subsection libdevel
website sfcgal.org
maintainer Debian GIS Project

Uninstall libsfcgal-dev

To remove just libsfcgal-dev package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libsfcgal-dev

Uninstall libsfcgal-dev and it’s dependent packages

To remove the libsfcgal-dev package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libsfcgal-dev

Purging libsfcgal-dev

If you also want to delete configuration and/or data files of libsfcgal-dev from Debian Sid then this will work:

sudo apt-get purge libsfcgal-dev

To delete configuration and/or data files of libsfcgal-dev and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libsfcgal-dev

 

Comments

comments